<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>

    <!-- Do the following only at Master reset -->
    <master-reset-all parse-mask="sa">
    </master-reset-all>

    <!-- Application defaults -->
    <wfp>
      <settings reg-path="/apps/wfp">

        <!--  Key: roaming-allowed   Constant: WFP_SETTINGS_ROAMING_ALLOWED_INT   -->
        <!--  Description: Allow scheduled update of feeds to happen when roaming: 0 = not allowed, 1 = allowed -->
        <!--  Type: uint  -->
        <!--  Customizable: Yes  -->
        <roaming-allowed type="uint">1</roaming-allowed>

        <!--  Key: download-files-to-partition   Constant: WFP_SETTINGS_DOWNLOAD_FILES_TO_PARTITION_INT   -->
        <!--  Description: Download files to partition: 0 = phone memory (/usb), 1 = memory card (/card) -->
        <!--  Type: uint  -->
        <!--  Customizable: Yes  -->
        <download-files-to-partition type="uint">1</download-files-to-partition>


        <default-update>
          <onceaweek>
            <!--  Key: spread  Constant: WFP_SETTINGS_UPDATESPREAD_ONCEAWEEK_SPREAD_INT   -->
            <!--  Description: Defines number of minutes update shall be randomly spread on for update interval "once a week".
                               Default value is 10. Valid values 0-10079. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <spread type="uint">10</spread>
          </onceaweek>
          <onceaday>
            <!--  Key: start  Constant: WFP_SETTINGS_UPDATESPREAD_ONCEADAY_START_INT   -->
            <!--  Description: When setting default update to once a day, this will be the start time of the update (+ the spread time).  
                               Default value is 4. Valid values 0-23. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <start type="uint">4</start>

            <!--  Key: spread  Constant: WFP_SETTINGS_UPDATESPREAD_ONCEADAY_SPREAD_INT   -->
            <!--  Description: Defines number of minutes update shall be randomly spread on for update interval "once a day".
                               Default value is 120. Valid values 0-1439. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <spread type="uint">120</spread>
          </onceaday>
          <twiceaday>
            <!--  Key: start  Constant: WFP_SETTINGS_UPDATESPREAD_TWICEADAY_START_INT   -->
            <!--  Description: When setting default update to twice a day, this will be the start time of the first update (+ the spread time).  
                               The second update interval will start 12 hours after this time. Default value is 4. Valid values 0-11. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <start type="uint">4</start>

            <!--  Key: spread  Constant: WFP_SETTINGS_UPDATESPREAD_TWICEADAY_SPREAD_INT   -->
            <!--  Description: Defines number of minutes update shall be randomly spread on for update interval "twice a day".
                               Default value is 120. Valid values 0-719. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <spread type="uint">120</spread>
          </twiceaday>
          <everyhour>
            <!--  Key: spread  Constant: WFP_SETTINGS_UPDATESPREAD_EVERYHOUR_SPREAD_INT   -->
            <!--  Description: Defines number of minutes update shall be randomly spread on for update interval "every hour".
                               Default value is 10.  Valid values 0-59. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <spread type="uint">10</spread>
          </everyhour>
          <custom>
            <!--  Key: spread  Constant: WFP_SETTINGS_UPDATESPREAD_CUSTOM_SPREAD_INT   -->
            <!--  Description: Defines number of minutes update shall be randomly spread on for update interval "custom".
                               Default value is 10.  Valid values 0-59. -->
            <!--  Type: uint  -->
            <!--  Customizable: Yes   -->
            <spread type="uint">10</spread>
          </custom>
        </default-update>

      </settings>
    </wfp>
  </registry> 
</customization>